body {
	background-color: white;
	font-family: Arial,sans-serif;
}
a {
	text-decoration: underline;
}
.languages {
	position: absolute;
	left: 225px;
	top: 35px;
}
.lang {
	position: absolute;
	top: 0px;
	width: 70px;
	margin-right: 50px;
	padding: 0px 10px 2px 0px;
	border-right: 2px solid #339933;
	border-bottom: 2px solid #339933;
	text-align: right;
}
.lang a {
	color: green;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.title {
	position: absolute;
	left: 225px;
	top: 86px;
	width: 733px;
	height: 40px;
	v-align: bottom;
	color: #BA0808;
	font-size: 30px;
	border-right: 2px solid #BA0808;
	border-bottom: 2px solid #BA0808;
}
.titlepage {
	position: absolute;
	left: 225px;
	top: 106px;
	width: 525px;
	height: 40px;
	v-align: bottom;
	color: green;
	font-size: 30px;
}
.navi {
	position: absolute;
	left: 20px;
	top: 180px;
}
.navi.home {
	top: 10px;
}
.logo {
	margin-top: 28px;
}
.home .logo {
	margin-bottom: 25px;
	margin-top: 0;
}
.button {
	width: 130px;
	height: 20px;
	left: 0px;
	border-right: 2px solid #BA0808;
	border-bottom: 2px solid #BA0808;
	text-align: right;
	vertical-align: bottom;
	padding: 0px 10px 2px 0px;
	margin-bottom: 6px;
}
.button a {
	color: black;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.content {
	position: absolute;
	left: 225px;
	top: 180px;
	padding: 0 0 50px 0;
	width: 470px;
	text-align: left;
	font-family: Arial,sans-serif;
}
.content p {
	margin: 0 0 1em 0;
}
h1 {
	text-decoration: none;
	font-weight: normal;
	font-size: 1.5em;
	color: #CC0000;
	margin-top: 0px;
}
h2 {
	text-decoration: none;
	font-weight: bold;
	font-size: 1em;
	color: #CC0000;
}
ul.category {
	margin-top: 0px;
	list-style-type: none;
}
div.category {
	color: green;
	margin-bottom: 0px;
}
li {
	margin-top: 0.5em;
}
li.result {
	margin-bottom: 1em;
}
span.result {
	background-color: yellow;
}
div.thumb {
	left: 485px;
	position: absolute;
	top: 0;
	width: 250px;
}
div.thumbcaption {
    text-align: left;
    line-height: 1.4em;
    padding-top: .3em;
	margin-bottom: .5em;
    font-size: 75%;
    text-align: center;
    overflow: hidden;
}
#search {
	left: 826px;
	position: absolute;
	top: 31px;
}
#search input {
	border: 1px solid #666;
	font: normal 12px/12x Arial,sans-serif;
	padding: 3px;
}
#search input[type="submit"] {
	width: 30px;
}
#search input[type="text"] {
	width: 100px;
}
#donate {
	left: 20px;
	position: absolute;
	top: 28px;
	width: 170px;
}
#donate .button {
	background: none repeat scroll 0 0 #CC0000;
	color: #fff;
	display: block;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
	padding: 5px;
	text-align: center;
	text-decoration: none;
	width: 160px;
}
#donate form {
	float: left;
}
.addthis_toolbox {
	margin-top: 30px;
}
.addthis_button_facebook_like iframe {
	width: 110px !important;
}
#btn_facebook {
	background: url(images/btn_facebook.png) no-repeat center;
}
#btn_twitter {
	background: url(images/btn_twitter.png) no-repeat center;
}
#btn_facebook,
#btn_twitter {
	display: block;
	float: left;
	height: 23px;
	margin-left: 7px;
	overflow: hidden;
	text-indent: -9999px;
	width: 23px;
}
